/* OVERRIDES */
.tab-content {
    background:#fff;
}
@media (min-width:960px) {
    .main-header #nav ul {
        width:175px;
    }
    .main-header #nav ul ul {
        left:195px !important;
    }
    .main-header #nav ul a {
        width:100%;
    }
    .main-header #nav ul a > img {
        right:-10px;
    }
}
/* END OVERRIDES */

/* HEADER/NAV REDESIGN */
header.revised * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
header.revised fieldset, header.revised form, header.revised label, header.revised input, header.revised textarea, header.revised legend, header.revised button {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
header.revised button::-moz-focus-inner {border:0; padding:0;}
.fa span, .seo {
    position:absolute;
    top:-9999px;
    left:-9999px;
}
header.revised {
    padding:58px 0 0;
    background:#fff;
    position:relative;
    z-index:999;
}
header.revised .wrapper {
    padding:0 15px;
    position:relative;
}
.header-main {
    padding:15px 0;
}
.header-main .header-logo {
    display:block;
    width:64px;
}
.header-main .toggle-search {
    display:block;
    width:36px;
    height:36px;
    overflow:hidden;
    font-size:20px;
    line-height:36px;
    text-align:center;
    color:#369;
    border-radius:36px;
    margin:-18px 0 0;
    background:#e6e7e9;
    position:absolute;
    top:50%;
    right:130px;
}
.no-touchevents .header-main .toggle-search:hover {
    color:#000;
}
.header-main .toggle-menu {
    display:block;
    width:100px;
    height:36px;
    overflow:hidden;
    font-size:16px;
    line-height:36px;
    text-align:center;
    color:#000;
    border-radius:5px;
    padding:0 0 0 35px;
    margin:-18px 0 0;
    background:#e6e7e9;
    position:absolute;
    top:50%;
    right:15px;
}
.header-main .toggle-menu .bars {
    width:25px;
    height:19px;
    overflow:hidden;
    margin:0;
    position:absolute;
    top:8px;
    left:10px;
}
.header-main .toggle-menu .bar1, .header-main .toggle-menu .bar2, .header-main .toggle-menu .bar3 {
    width:25px;
    height:3px;
    background-color:#369;
    margin:5px 0;
    transition:background 0.4s ease-in;
}
.no-touchevents .header-main .toggle-menu:hover .bars div {
    background-color:#000;
}
.header-main .toggle-menu .bar1 {
    margin-top:0;
}
.header-main .toggle-menu .bar3 {
    margin-bottom:0;
}
.header-main .header-search {
    display:none;
    width:100%;
    max-width:366px;
    padding:0 5px;
    position:absolute;
    top:82px;
    right:0;
    z-index:50;
}
.header-main .header-search form {
    padding:7px 117px 7px 7px;
    border-top:5px solid #66cc66;
    background:#fff;
    box-shadow:0 5px 5px #000;
    box-shadow:0 5px 5px rgba(0,0,0,0.15);
    position:relative;
}
.header-main .header-search form input {
    display:block;
    width:100%;
    min-height:36px;
    font-family:'RobotoRegular', Arial, sans-serif;
    font-size:16px;
    color:#000;
    padding:9px 9px 9px 0;
}
.header-main .header-search form button {
    display:block;
    width:110px;
    height:36px;
    overflow:hidden;
    font-size:16px;
    line-height:36px;
    text-align:center;
    color:#fff;
    background:#369;
    cursor:pointer;
    position:absolute;
    top:7px;
    right:7px;
}
.header-utility {
    width:100%;
    height:58px;
    padding:11px 0;
    background:#f0f0f0;
    position:absolute;
    top:0;
    left:0;
}
.header-utility .ulink {
    display:block;
    width:42px;
    height:36px;
    overflow:hidden;
    font-size:24px;
    line-height:36px;
    text-align:center;
    color:#369;
    border-radius:5px;
    background:#e6e7e9;
    position:absolute;
    top:0;
    left:15px;
}
.header-utility .ulink .label {
    display:none;
}
.no-touchevents .header-utility .ulink:hover {
    color:#000;
}
.header-utility .ulink.email {
    left:64px;
}
.header-utility .desktop-social {
    display:none;
}
.header-utility .websites {
    font-family:'RobotoMedium', Arial, sans-serif;
    font-size:12px;
    position:absolute;
    top:0;
    right:15px;
    z-index:75;
}
.header-utility .websites .ulink.toggle-websites {
    width:160px;
    font-size:12px;
    text-align:left;
    color:#000;
    padding:0 7px;
    position:relative;
    top:auto;
    left:auto;
}
.no-touchevents .header-utility .websites .ulink.toggle-websites:hover {
    color:#369;
}
.header-utility .websites .ulink.toggle-websites .fa {
    font-size:20px;
    position:absolute;
    top:8px;
    right:7px;
}
.header-utility .websites .websites-list {
    display:none;
    overflow:hidden;
    padding:5px 0 0;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
    margin:-5px 0 0;
    background:#e6e7e9;
}
.header-utility .websites.over .websites-list {
    display:block;
}
.header-utility .websites .websites-list .global-group.SG {
    display:none;
}
.header-utility .websites .websites-list a {
    display:block;
    font-family:'RobotoMedium', Arial, sans-serif;
    color:#000;
    padding:8px 7px 8px 38px;
}
.no-touchevents .header-utility .websites .websites-list a:hover {
    background-color:#c9c9ca;
}
.websites-list a.globe { background:url(../img/globe2.png) no-repeat 7px center; }
.websites-list a.usa { background:url(../img/flag_us.png) no-repeat 7px center; }
.websites-list a.uk { background: url(../img/flag_uk.png) no-repeat 7px center; }
.websites-list a.canada { background:url(../img/flag_canada.png) no-repeat 7px center; }
.websites-list a.dk { background:url(../img/flag_dk.png) no-repeat 7px center; }
.websites-list a.deuts { background:url(../img/flag_deuts.png) no-repeat 7px center; }
.websites-list a.fra { background:url(../img/flag_france.png) no-repeat 7px center; }
.websites-list a.polska { background:url(../img/flag_polska.png) no-repeat 7px center; }
.websites-list a.china { background:url(../img/flag_china.png) no-repeat 7px center; }
.websites-list a.uae { background:url(../img/flag_UAE.png) no-repeat 7px center; }
.websites-list a.india { background:url(../img/flag_india.png) no-repeat 7px center; }
.websites-list a.sg { background:url(../img/flag_sg.png) no-repeat 7px center; }
.websites-list a.ch { background:url(../img/flag_ch.png) no-repeat 7px center; }
.websites-list a.sa { background:url(../img/flag_sa.png) no-repeat 7px center; }
.addthis-smartlayers {
    display:none !important;
}
.desktop-menu {
    display:none;
}
.mobile-menu {
    display:none;
    background:#fff;
    position:fixed;    
    top:0;
    right:0;
    bottom:0;
    left:0;
    z-index:9999999;
}
.mobile-menu .close-menu {
    display:block;
    float:right;
    width:50px;
    height:50px;
    font-size:40px;
    line-height:50px;
    text-align:center;
    color:#369;
}
.no-touchevents .mobile-menu .close-menu:hover {
    color:#000;
}
.mobile-menu #nav {
    clear:both;
    float:none;
    padding:0 0 20px;
    border-top:1px solid #acacac;
    margin:0;
    background:#fff;
    position:relative;
    z-index:10; 
}
.mobile-menu #nav li a {
    display:block;
}
.mobile-menu #nav li a .padded {
    display:block;
    font-size:16px;
    color:#000;
    padding:16px 66px 16px 30px;
    border-bottom:1px solid #acacac;
    position:relative;
    cursor:pointer;
}
.no-touchevents .mobile-menu #nav li a:hover .padded {
    color:#fff;
    background-color:#369;
}
.mobile-menu #nav li a .fa {
    font-size:20px;
    position:absolute;
    top:13px;
    right:30px;
}
.mobile-menu #nav .is-active > a .padded, .no-touchevents .mobile-menu #nav .is-active > a:hover .padded {
    color:#fff;
    padding:16px 30px 16px 66px;
    background:#369;
}
.mobile-menu #nav .is-active > a .fa {    
    transform:rotate(180deg);
    right:auto;
    left:30px;
}
.mobile-menu #nav li ul {
    display:none;
}
.mobile-menu #nav .special {
    padding:20px 30px 0;
}
.mobile-menu #nav .special a {
    display:block;
    text-align:center;
    color:#fff;
    padding:11px;
    border-radius:5px;
    background:#6dbf6a;
}
.no-touchevents .mobile-menu #nav .special a:hover {
    background:#369;
}
.mobile-social {
    width:100%;
    position:absolute;    
    bottom:54px;    
    left:0;
}
.mobile-social ul {
    display:flex;
    justify-content:center;
    margin:0 auto;
}
.mobile-social ul li {
    display:inline;
    padding:0 5px;
}
.mobile-social ul li a {
    display:block;
    width:42px;
    height:36px;
    overflow:hidden;
    font-size:24px;
    line-height:36px;
    text-align:center;
    color:#369;
    border-radius:5px;
    background:#e6e7e9;
}
.no-touchevents .mobile-social ul li a:hover {
    color:#000;
}
.mobile-contact {
    width:100%;
    position:absolute;    
    bottom:20px;    
    left:0;
}
.mobile-contact ul {
    font-family:'RobotoMedium', Arial, sans-serif;
    font-size:12px;
    text-align:center;
}
.mobile-contact ul li {
    display:inline;
    padding:0 5px;
}
.mobile-contact ul li a {
    color:#000;
}
.no-touchevents .mobile-contact ul li a:hover {
    color:#369;
}
.mobile-contact ul li a .fa {
    font-size:18px;
    color:#369;
    position:relative;
    top:2px;
}
@media (min-width:600px) {
    .header-utility .ulink.email {
        left:67px;
    }
    .header-utility .desktop-social {
        display:block;
    }
    .desktop-social {
        position:absolute;
        top:0;
        right:200px;
    }
    .desktop-social ul {
        margin:0 auto;
    }
    .desktop-social ul li {
        display:inline;
        float:left;
        margin:0 10px 0 0;
    }
    .desktop-social ul li a {
        display:block;
        width:42px;
        height:36px;
        overflow:hidden;
        font-size:24px;
        line-height:36px;
        text-align:center;
        color:#369;
        border-radius:5px;
        background:#e6e7e9;
    }
    .no-touchevents .desktop-social ul li a:hover {
        color:#000;
    }
    .header-utility .websites {
        font-size:14px;
    }
    .header-utility .websites .ulink.toggle-websites {
        width:185px;
        font-size:14px;
    }
}
@media (min-width:800px) {
    .header-utility .desktop-contact {
        position:absolute;
        top:0;
        left:15px;
    }
    .header-utility .desktop-contact ul li {
        display:inline;
        float:left;
        margin:0 30px 0 0;
    }
    .header-utility .ulink.phone, .header-utility .ulink.email {
        display:block;
        width:auto;
        height:36px;
        overflow:hidden;
        font-size:24px;
        line-height:36px;
        text-align:center;
        color:#369;
        border-radius:5px;
        background:none;
        position:relative;
        top:auto;
        left:auto;
    }
    .header-utility .desktop-contact .fa {
        color:#369;
        position:relative;
        top:3px;
    }
    .header-utility .ulink .label {
        display:inline;
        font-family:'RobotoMedium', Arial, sans-serif;
        font-size:14px;
        color:#000;
        position:relative;
        top:-1px;
    }
    .no-touchevents .header-utility .desktop-contact a:hover * {
        color:#369;
    }
}
@media (min-width:800px) {
    .header-main .toggle-search {
        right:15px;
        z-index:70;
    }
    .header-main .toggle-menu, .mobile-menu {
        display:none !important;
    }
    .desktop-menu {
        display:block;
        position:absolute;
        top:93px;
        right:36px;
        z-index:25;
    }
    .desktop-menu #nav .level1 {
        display:inline;
        float:left;
        padding:0 0 25px;
        border-bottom:5px solid transparent;
        margin:0 15px 0 0;
        position:relative;
    }
    .no-touchevents .desktop-menu #nav .level1:hover, .desktop-menu #nav .level1.is-active {
        border-bottom:5px solid #6dbf6a;
    }
    .desktop-menu #nav .level1 > a {
        display:block;
        font-size:14px;
        line-height:36px;
        color:#000;
    }
    .no-touchevents .desktop-menu #nav .level1 > a:hover {
        color:#369;
    }
    .desktop-menu #nav .level1 > a .fa {
        font-size:20px;
        position:relative;
        top:2px;
    }
    .desktop-menu #nav .special a {
        display:block;
        width:160px;
        line-height:normal;
        text-align:center;
        color:#fff;
        padding:9px;
        border-radius:5px;
        background:#6dbf6a;
    }
    .no-touchevents .desktop-menu #nav .special:hover {
        border-bottom:5px solid transparent;
    }
    .no-touchevents .desktop-menu #nav .special a:hover {
        color:#fff;
        background:#369;
    }
    .desktop-menu #nav ul {
        display:none;
        width:310px;
        box-shadow:0 0 10px rgb(0, 0, 0, 0.15);
        position:absolute;
        top:66px;
        left:0;
        background:#fff;
    }
    .desktop-menu #nav ul a {
        display:block;
        font-size:14px;
        color:#000;
        padding:16px 66px 16px 30px;
        border-bottom:1px solid #acacac;
        position:relative;
        cursor:pointer;
    }
    .no-touchevents .desktop-menu #nav ul a:hover {
        color:#fff;
        background-color:#369;
    }
    .desktop-menu #nav ul a .fa {
        font-size:20px;
        position:absolute;
        top:13px;
        right:30px;
    }
    .desktop-menu #nav .level2 {
        position:relative;
    }
    .desktop-menu #nav .level2 ul {
        top:0;
        left:310px;
        z-index:-1;
    }
    .desktop-menu #nav .level2.is-active > a, .no-touchevents .desktop-menu #nav .level2.is-active > a:hover {
        color:#fff;
        background:#369;
    }
    .no-touchevents .desktop-menu #nav .has_kids.over > ul {
        display:block;
    }
}
@media (min-width:1025px) {
    header.revised .wrapper {
        padding:0 30px;
    }
    .header-main .toggle-search {
        right:30px;
    }
    .header-utility .desktop-contact {
        left:30px;
    }
    .desktop-social {
        right:215px;
    }
    .header-utility .websites {
        right:30px;
    }
    .header-main .header-search {
        right:20px;
    }
    .desktop-menu {
        right:36px;
    }
    .desktop-menu #nav .level1 {
        margin:0 30px 0 0;
    }
    .desktop-menu #nav .level1 > a {
        font-size:16px;
    }
    .desktop-menu #nav ul {
        width:340px;
    }    
    .desktop-menu #nav ul a {
        font-size:16px;
    }
    .desktop-menu #nav .level2 ul {
        left:340px;
    }
}
/* END HEADER/NAV REDESIGN */

/* CTA BANNERS */
.cta-banner {
    display:block;
    padding-top:0;
}
.cta-banner.cta-solutions {
    clear:both;
}
.cta-banner a {
    display:block;
}
.cta-banner a * {
    cursor:pointer;
}
.cta-banner .actual-banner {
    padding:25px;
    background-size:cover !important;
}
.cta-banner a {
    display:block;
}
.cta-banner .actual-banner h4 {
    font-size:22px;
    line-height:27px;
    color:#fff;
    margin:0 0 5px;
}
.cta-banner .actual-banner p {
    font-family:'RobotoRegular',Arial,sans-serif;
    font-size:14px;
    line-height:19px;
    color:#fff;
    margin:0 0 20px;
}
.cta-banner .actual-banner p:last-child {
    margin:0;
}
.cta-banner .actual-banner p span {
    display:inline-block;
    font-family:'RobotoMedium',Arial,sans-serif;
    text-transform:uppercase;
    padding:11px 15px;
    background:#6dbf6a;
}
.no-touchevents .cta-banner a:hover .actual-banner p span {
    background:#ec008c;
}
@media (min-width:768px) {
    .cta-banner.cta-solutions {
        margin:0 10px;
    }
    .cta-banner .actual-banner {
        display:flex;
        flex-direction:column;
        justify-content:center;
        min-height:160px;
        padding-right:270px;
        position:relative;
    }
    .cta-banner .actual-banner p {
        margin:0;
    }
    .cta-banner .actual-banner p:last-child {
        position:absolute;
        top:50%;
        right:25px;
        transform:translateY(-50%);
    }
    .cta-banner .actual-banner p span {
        max-width:155px;
    }
}
/* END CTA BANNERS */

/* RELATED MODULES */
.read-cases {
    display:block;
}
.read-cases .sixteen.columns {
    margin:0 !important;
}
.read-cases .recent-work {
    margin:0 0 -20px !important;
}
.read-cases .recent-work .one-third {
    display:block;
    float:none;
    width:auto;
    height:165px;
}
@media (min-width:480px) {
    .read-cases .recent-work .one-third {
        max-height:none;
        height:266px;
    }
}
@media (min-width:768px) {
    .read-cases .recent-work {
        display:flex;
        margin:0 -10px -20px !important;
    }
    .read-cases .recent-work * {
        -moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;
    }
    .read-cases .recent-work .one-third {
        flex:0 0 auto;
        width:50%;
        height:179px;
        padding:0 10px;
        margin:0 0 20px;
    }
}
@media (min-width:960px) {
    .read-cases .recent-work .one-third {
        height:227px;
    }
}
/* END RELATED MODULES */